
	
/* dark mode */

body {
	color:#fefefe;
	background: #000000;
}

/* LINK */
a {
	color: #e10032;
}
a:hover {
	color: #e10032;
}

/* HEADER */
.header {
	background-color: #000000;
	border-bottom: 1px solid #000000;
}

/* FOOTER */
.footer {
	background-color: #000000;
	color:#fefefe;
}
.footer a {
	color:#e10032;
}

/* MENU */
.menu ul li {
	background: #e10032;
	border-top:2px solid #fefefe;
}
.menu ul li a {
	color:#e10032;
}

/* TITLE */
h2 {
	color: #fefefe !important;
}

/* LINK */
.text a {
	color:#e10032;
}

/* BUTTON */
.btn.btn-default {
	background: #e10032;;
	color:#fefefe;
}
.btn.btn-default:active:hover {
	background: #e10032;;
	color: #fefefe;
}

/* ERROR MESSAGES */
#output1 {
	color:#fefefe;
}

/* TABLES */
.table-prv {
	background: #000000;
}
.table-prv td {
	border: #fefefe solid 1px;
	background: #000000;
}

/* CALENDAR */
.table-condensed {
	color:#000000;
}
.table-condensed .year.old {
	color:#b4b4b4;
}

/* INPUT */
.form-group input,
.form-group .input-group input.datepicker.form-control.yt-required {
	background: #000000!important;
	color:#fefefe!important;
}

.form-group input:active {
	color:#fefefe!important;
}

.form-group input::placeholder,
.form-group input:-ms-input-placeholder,
.form-group input::-ms-input-placeholder {
	color:#a1a1a1;
}

/* TEXT */
.text.mex.opt {
	color: #fefefe;
}

